@charset "iso-8859-1";
/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {font-family: Verdana, Arial, Helvetica, sans-serif; 
                font-size: 100.01%;}
body {margin:0; padding: 0; background-color: #fff;
                font-family: Verdana, Arial, Helvetica, sans-serif; 
                font-size: 0.75em; color: #000;background: rgb(98, 154, 206);}

a {color:rgb(0,54,84); text-decoration:none; font-weight:bold}
a:link {color:rgb(0,54,84); text-decoration:none; font-weight:bold}
a:hover {color:rgb(0,094,126); text-decoration:none; font-weight:bold }
a:visited {color:rgb(0,54,84); text-decoration:none; font-weight:bold}
a.pathway {color:rgb(255,255,255); text-decoration:none; font-weight:bold}

div.moduletablemod_little {
  overflow: hidden;
  width: 205px;
  border:  0px solid #E0E0E0;
  padding: 0px;
  margin: 0px 0px 0px 0px;
}

div.moduletablemod_little h3 {
  margin: 0px;
   font-size: 1.1em; color: #000000; font-weight: bold;
 }

div.moduletablemod_little ul {
  list-style-type:none;
  padding: 10px 0px 10px 0px;
  margin: 0px;
}
div.moduletablemod_little ul li {
  padding: 0px 0px 3px 12px;
  margin: 0px;
} 

div.moduletablemod_little p {
  padding: 0px 0px 16px 22px;
  margin: 0px;
}

div.gemeinde_top {
font-family: Arial, Helvetica, Times New Roman;
font-size: 10pt;
font-weight: bold;
color: #6E6E6E;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
padding-bottom: 2px;
width: 315px;
text-align: center;
}

div.gemeindelinks {
float: left;
margin: 2px 2px 2px 2px;
padding: 1px 3px 1px 3px;
border: 1px solid #d6e1f4;
background: #E4EDFC;
}

div.gemeindelinks:hover {
background: #C8DCFC;
}

ul.menumainmenu_1 {
margin-top:5px; margin-left:0px;
margin-bottom:5px; margin-right:0px;
padding: 0;
list-style-type:none;
}


ul.menumainmenu_3 {
margin: 0;
padding: 0;
color:#ccccc;
list-style-type: none;
}

ul.menumainmenu_3 li {
margin: 0;
padding: 0 10px 0 0;
display: inline;
}

ul.menumainmenu_3 li a {
font-size: 13px;
margin: 0;
padding: 0px 0px 0px 8px;
color:#ffffff;
background: url(../images/arrow_top.png) -5px 1px no-repeat;
}


ul.login_links {
margin-top: 5px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding: 0;
color:#000000;
list-style-type:none;
}
ul.login_links li a{
  font-weight:normal;
}

#left h3 {
font-size: 14px;
color:#9B9B9B;
margin:0;
padding:0;
}

#left ul {
margin: 0;
padding: 0;
list-style-type:none;
}

#left li {
margin: 0px;
border: 0px solid #ffffff;
vertical-align:middle;
}

#left li ul {
margin: 0;
padding: 0;
list-style-type:none;
}

#left li ul li {
margin: 0;
padding: 1px 0px 0px 0px;
}

#left li a {

vertical-align:middle;
font-weight: normal;
display: block;
margin-top: 1px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
padding: 5px 5px 5px 5px;
color: #ffffff;
background: #005e80 ;
text-decoration: none;
}

#left li a:hover {
background: #003654 ;
}




#left li.active a {
background: #003654 ;
}


#left li.active ul li a {

vertical-align:middle;
font-weight: normal;
display: block;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
padding: 4px 5px 4px 20px;
color: #ffffff;
background: rgb(0,121,164);
text-decoration: none;
}

#left li.active ul li a:hover {
background: #003654 ;
}

#left li.active ul li.active a {
background: #003654 ;
}

#left li.active ul li.active ul li a {
vertical-align:middle;
font-weight: normal;
display: block;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
padding: 4px 5px 4px 40px;
color: #ffffff;
background: rgb(36,141,178);
text-decoration: none;
}

#left li.active ul li.active ul li a:hover {
background: #003654 ;
}

#left li.active ul li.active ul li.active a {
background: #003654 ;
}



html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

input.button { cursor: pointer; }

#lupe {
width: 22px;
height: 22px;
border:none;
}

#toplinks {
         padding-left:0px;
         padding-right:0px;
         padding-top:0px;
         padding-bottom:0px;
         font-size: 12px;
         position: relative;
         left: 680px;
          top:  -15px;
         width: 300px;
         height: 50px;
         border: 1px solid #FFffff;
}

div.smallcopy {
         font-size: 7pt;
         color: #000000;
}


#breadcrumbs_link {color: #ffffff;}
a.breadcrumbs_link {color: #ffffff;}

a.mainlevelmainmenu_3{
         color: #000000;
         padding-left:15px;
         padding-right:5px;
         text-decoration: none;
         font-size: 10pt;
         background: #FED273 url(../images/mainmenubg.png) 4px 5px no-repeat;
}

a.mainlevelmainmenu_3:hover{
         padding-left:15px;
         padding-right:5px;
         text-decoration: none;
         font-size: 10pt;
         background: #FFEB8C url(../images/mainmenubg.png) 5px 5px no-repeat;
}
#active_menumainmenu_3{
         color: #ffffff;
         padding-left:15px;
         padding-right:5px;
         text-decoration: none;
         font-size: 10pt;
         background: #7890DC url(../images/mainmenuactive.png) 4px 5px no-repeat;
}

#active_menumainmenu_3:hover{
         padding-left:15px;
         padding-right:5px;
         text-decoration: none;
         font-size: 10pt;
         background: #7890DC url(../images/mainmenuactive.png) 4px 5px no-repeat;
}

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
        padding: 10px 0;
        margin-bottom: 1px;
}

div.center {
  text-align: center;
}

div#wrapper {
        margin-left: auto;
        margin-right: auto;
}

body.width_medium div#wrapper {
        width: 990px;
}

body.width_small div#wrapper {
        width: 773px;
}

body.width_fmax div#wrapper {
        min-width: 750px;
        max-width: 1050px;
}

div#header_l {
        position: relative;
}

div#header_r {
        height: 90px;
        padding-left: 370px;
        padding-right: 30px;
        padding-top: 25px;
        overflow: hidden;
        text-align: left;
}

td#headline {
        position: relative;
         padding: 0 0 0 0;
         top: 0px;
         left: 0px;
        width: 990px;
        height: 200px;
         background: #ffffff;
       }
div#logo {
        position: relative;
         padding: 0 0 0 0;
         top: 0px;
         left: 20px;
       width: 186px;
        height: 130px;
       }
div#banner {
        position: relative;
         padding: 0 0 0 0;
         top: -165px;
         left: 192px;
         width: 778px;
        height: 200px;
         background-image:url(../images/bildbanner1.png);
       }
div#newsflash {
        width: auto;
        margin-left: 350px;
        margin-right: 30px;
        border: 1px solid #00f;
}

div#tabarea {
        background: #f7f7f7 url(../vimages/mw_header_b.png) 0 0 repeat-x;
        margin: 0 0px;

}

div#tabarea_l {
        background: url(../vimages/mw_header_l_b.png) 0 0 no-repeat;
        padding-left: 32px;
}

div#tabarea_r {
        height: 42px;
        background: url(../vimages/mw_header_r_b.png) 100% 0 no-repeat;
        padding-right: 1px;
}

div#footer_r {
        padding-top: 10px;
        height: 47px;
        overflow: hidden;
}

div#footer_r div {
        text-align: center;
        font-size: .90em;
        color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
        color: #999;
}

div#footerspacer {
        height: 10px;
}

#pathway {
         height: 22px;
         padding-top: 7px;
         padding-bottom: 3px;
         padding-left:  5px;
         padding-right: 0px;
         text-align: left;
         width: 500px;
         background: #95c11f;
         color: #ffffff;
}

#pathway_right{
        width: 200px;
        height: 22px;
        padding-top: 5px;
        padding-bottom: 5px;
       padding-left:  0px;
        padding-right: 0px;
        text-align: right;
        background: #95c11f;
}

#search {
         text-align: left;
         position: relative;
          left: 590px;
         top:   190px;
         width: 180px;
}

form#searchForm input {
        vertical-align: middle;
}

form#searchForm table {
        border-collapse: collapse;
}

form#searchForm td {
        padding:0;
}

#mod-search-searchword {
         padding-left: 5px;
         background: none;
         color: #fff;
        width: 150px;
         border: dashed 1px #fff;
}

#area {
        padding: 0;
       margin: 0;
}

#whitebox {
        border-left: 0px solid #ccc;
        border-right: 0px solid #ccc;
        width: auto;
       margin: 0px 0px 0px 0px;
        background: #ffffff;
        padding: 0px 0px;
}


/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../vimages/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../vimages/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../vimages/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
        float: left;
        background: url(../vimages/mw_menu_separator.png) top right no-repeat;
        margin: 0;
        padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
        float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {
        margin-top:2px;
        height: 21px;
        line-height: 21px;
        background-position: 0 0;
}

#leftcolumn {
        padding: 0 0 0 00px;
        margin: 0px 0 0 0;
        width: 210px;
        float:left;
}

#rightcolumn {
        padding: 0 0 0 10px;
        margin: 0px 0 0 0;
        width: 170px;
        float:left;
}

table.nopad {
        width: 100%;
        border-collapse: collapse;
        padding: 0;
        margin: 0;
        margin-bottom: 15px;
}

table.nopad td.middle_pad {
        width: 20px;
}

#maincolumn_top {
background: url(../images/btable_top.png) bottom left no-repeat;
float:right;
padding: 0 15px 0 15px;
margin:  8px 10px 0 0;
border: solid 0px #000000;
font-size: 4px;
width: 700px;
height: 5px;
}
#maincolumn,
#maincolumn_full {

background: #fff;
float:right;
padding: 20px 20px 10px 20px;
margin: 0 0px 0 0;
border-top: solid 0px #cccccc;
width: 740px;
}

#middlecolumn {
padding: 0px 0px 0px 0px;
margin: 0 0px 0 0;
/*width: 538px;*/
width: 100%;
overflow:auto;
}

#maincolumn_bottom {
background: url(../images/btable_down.png) top left no-repeat;
float:right;
padding: 0 15px 0 15px;
margin: 0 10px 0 0;
border: solid 0px #000000;
width: 700px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
        background: #fffebb;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        font-size: 1.2em;
        padding: 5px;
}


/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {font-size:1.2em; color: #000000; font-weight: bold; margin-bottom: 10px; margin-top: 0px; padding-top:0%; line-height:1.2em;}
h2,  .componentheading,.contentheading {font-size:1.2em; color: #000000; font-weight: bold; margin: 0 0 5px 0;  padding-top:0px; line-height:1.2em;}
h3,  table.moduletable th, legend {font-size: 1.1em; color: #000000;   margin: 0px 0px 10px 0px; font-weight: bold;}

.item-page {
        margin-top: 0px;
        margin: 0;
        padding: 0;
        width: auto;

}
.blog {
        margin-top: 0px;
        margin: 0;
        padding: 0;
        width: auto;
}

.blog .items-leading{
  margin-bottom: 30px;
}

h4 {
        font-size: 1.0em; margin: 0px 0px 5px 0px; font-weight: bold; padding:0px; display:block;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #333;
}

/* small text */
.small {
        font-size: .90em;
        color: #999;
        font-weight: normal;
        text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
        font-size: .90em;
        color: #999;
        font-weight: normal;
        text-align: left;
}

.createdate {
        height: 20px;
        vertical-align: top;
        font-size: .90em;
        color: #999;
        font-weight: normal;
        vertical-align: top;
        padding-bottom: 5px;
        padding-top: 0px;

}

a.readon {
        margin-top: 10px;
        display: block;
        float: left;
        background: url(../images/mw_readon.png) top right no-repeat;
        padding-right: 20px;
        line-height: 14px;
        height: 16px;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
        background-color: #f6f6f6;
}

.ol-background {
        background-color: #666;
}

.ol-textfont {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
}

.ol-captionfont {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #f6f6f6;
        font-weight: bold;
}
.ol-captionfont a {
        color: #ff0000;
        text-decoration: none;
        font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
        padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
        display: block;
        height: 20px;
}

.article_column {
        padding-right: 20px;
}

.column_separator {
        border-left: 1px dashed #e0e0e0;
        padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
        border:none;
}

.clr {
        clear: both;
}

td.greyline {
  padding: 0px;
  margin: 0px;
  width: 1px;
  background:#95c11f;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
        display: block;
        height: 20px;
}

/* edit button */
.contentpaneopen_edit{
        float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
.item-page li {
        margin-bottom: 5px;
}
.blog li {
        margin-bottom: 5px;
}

.item-page fieldset {
        border: 0;
        border-top: 1px solid #ddd;
}

.item-page h3 {
        margin-top: 25px;
}
.blog h3 {
        margin-top: 25px;
}
.item-page h4 {
        font-family: Arial, Helvetica, sans-serif;
        color: #333;
}
.blog h4 {
        font-family: Arial, Helvetica, sans-serif;
        color: #333;
}
.highlight {
        background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
        margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.moduletable {
  padding: 0 5px;
}

div.module_menu_1_top {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #000000;
        width: 200px;
        margin: 0;
        padding: 4px 0px 2px 5px;
        border: 0px solid #000000;
}

div.module_menu_1 {
        margin: 0;
        padding: 0;
        margin-bottom: 15px;
}

div.module_menu_1 div div div{
        padding: 5px;
        padding-top: 5px;
        padding-bottom: 15px;
        width: 190px;
}

div.module_menu_1 div div div div{
        padding: 5px;
}

div.module_menu_1 ul {
        margin: 0px 0;
        padding-left: 0px;
}


div.module_menu_2_top {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        color: #ffffff;
        width: 200px;
        margin: 0;
        padding: 4px 0px 4px 5px;
        border: 0px solid #000000;
}


div.module_menu_2 {
        margin: 0;
        padding: 0;
        margin-bottom: 15px;
}

div.module_menu_2 div div div{
        padding: 5px;
        padding-top: 5px;
        padding-bottom: 15px;
        width: 190px;
}

div.module_menu_2 div div div div{
        padding: 5px;
}

div.module_menu_2 ul {
        margin: 10px 0;
        padding-left: 20px;
}


#leftcolumn div.module {
        padding: 0px;
}

#leftcolumn div.module table {
        width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
        width: 145px;
        border: 1px solid #ccc;
        margin: 15px 0 10px 0;
}

form#form-login fieldset { margin-top:30px;margin-bottom:0px;margin-left:0px;margin-right:0px;border: 0 none;  padding: 0.2em; font-family: Arial,Helvetica,sans-serif;}
form#form-login ul { padding-left: 00px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
        margin-top: 5px;
}

table.paramlist td.paramlist_key {
        width: 128px;
        text-align: left;
        height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
        font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size : 14px;
        color : #c30;
        text-align: center;
        width: auto;
        background-color: #f9f9f9;
        border: solid 1px #d5d5d5;
        margin: 3px 0px 10px;
        padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
        display: block;
        margin-left: auto;
        margin-right: auto;
}

/* Text advert style */

.banneritem_text {
        padding: 4px;
        font-size: 11px;
}

.bannerfooter_text {
        padding: 4px;
        font-size: 11px;
        background-color: #F7F7F7;
        text-align: right;
}

/* System Messages */
/* see system general.css */
.pagination ul li{
display: inline;
padding: 0px 1px 0px 1px;
}

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
        text-align: left;
}

/* WebLinks */
span.description {
        display:block;
        padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
        border: 1px solid #ccc;
        margin-top: 15px;
        padding: 15px;
}

legend {
        margin: 0;
        padding: 0 10px;
}

td.key {
        border-bottom:1px solid #eee;
        color: #666;
}

/* Tooltips */

.tip {
        float: left;
        background: #ffc;
        border: 1px solid #D4D5AA;
        padding: 5px;
        max-width: 300px;
}

.tip-title {
        padding: 0;
        margin: 0;
        font-size: 100%;
        font-weight: normal;
        margin-top: -15px;
        padding-top: 15px;
        padding-bottom: 5px;
        background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tip-text {
        font-size: 100%;
        margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
        float:left;
        padding-left: 25px;
}

#power_by{
        float:right;
        padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
        padding: 2px 0;
}



#pillmenu a:hover {
  color: #135cae;
}

#pillmenu a#active_menu-nav {
  background: url(../images/white/mw_menu_active_bg.png) 0 0 repeat-x;
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, div.module_menu h3, .componentheading, table.moduletable th {
  color: #135cae;
}

h3, .componentheading, table.moduletable th {
        color: #333;

}


div.module_menu_1 {
 color: #005e80;
 background: #005e80;
}



div.module_menu_2 {
        background: url(../images/white/mw_box_bottom.png) left bottom no-repeat;
}

div.module_menu_2_top {
        background: url(../images/white/top_nav_2.png) left top no-repeat;
}



/* white */
#page_bg {
        background: #fff;
}

div#wrapper_r {
        background: url(../vimages/white/mw_shadow_r.png) 100% 0 repeat-y;
}

div#header {
        background: url(../vimages/white/mw_header_t.png) 0 0 repeat-x;
}

div#header_l {
        background: url(../vimages/white/mw_header_t_l.png) 0 0 no-repeat;
}

div#header_r {
        background: url(../vimages/white/mw_header_t_r.png) 100% 0 no-repeat;
}

div#footer {
        background: #f7f7f7 url(../vimages/white/mw_footer_b.png) 0 100% repeat-x;
}

div#footer_l {
        background: url(../vimages/white/mw_footer_b_l.png) 0 0 no-repeat;
}

div#footer_r {
        background: url(../vimages/white/mw_footer_b_r.png) 100% 0 no-repeat;
}

ul.eventlistmod{
margin: 0px;
padding: 0px;
list-style-type: none; 
border: 0px;
}
div.moduletable li{
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 10px;
}

/**************** Blog stuff *****************/
.cols-1 {
display: block;
float: none !important;
margin: 0 !important;
}
.cols-2 .column-1 {
margin: 0 0 0px 0;
padding: 0 0px;
float: left;
width: 46%;
}
.cols-2 .column-2 {
float: right;
margin: 0 0 0px 0;
padding: 0 0px;
width: 46%;
}
.cols-3 .column-1 {
float: left;
margin-right: 4%;
padding: 0 5px;
width: 29%;
}
.cols-3 .column-2 {
float: left;
margin-left: 0;
padding: 0 5px;
width: 29%;
}
.cols-3 .column-3 {
float: right;
padding: 0 5px;
width: 29%;
}
.items-row {
margin-bottom: 35px !important;
overflow: hidden;
}
.column-1, .column-2, .column-3 {
padding: 0px 5px;
}
.column-2 {
margin-left: 40%;
width: 55%;
}
.column-3 {
width: 30%;
}
.blog-more {
padding: 10px 5px;
}

/**************** End Blog stuff *****************/

.pagenav
{padding:2px; clear:both;}

.footer1 {text-align:center}
.footer2 {text-align:center; font-size: 8pt;}

.newsflash-title {margin-top:0px}

tr {background:rgb(255,255,255)}

#blog {margin-bottom: 40px;}
#blog h3 {font-size:1.2em;color: rgb(255,0,0)}
#blog h2 {font-size:1.1em;color: rgb(255,0,0);margin:0px;}

.list-date{width: 75px; text-align:right}
